<?php

namespace Database\Seeders;

use App\Models\TypeDocument;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class TypeDocumentSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $typedocument1 = TypeDocument::create(['type' =>  'PV']);
        $typedocument2 = TypeDocument::create(['type' =>  'Constat']);
        $typedocument3 = TypeDocument::create(['type' =>  'Declaration']);
        $typedocument4 = TypeDocument::create(['type' =>  'Devis']);
        $typedocument5 = TypeDocument::create(['type' =>  'PhotoAvant']);
        $typedocument6 = TypeDocument::create(['type' =>  'PhotoApres']);
        $typedocument7 = TypeDocument::create(['type' =>  'PhotoEncours']);
        $typedocument8 = TypeDocument::create(['type' =>  'Facture']);
        $typedocument9 = TypeDocument::create(['type' =>  'VideoCall']);
        $typedocument10 = TypeDocument::create(['type' => 'Rapport' ,'is_pdf'=> 1 ]);
        $typedocument11 = TypeDocument::create(['type' => 'ScreenShot']);
        $typedocument12 = TypeDocument::create(['type' => 'Notehonoraire' ,'is_pdf'=> 1 ]);
        $typedocument13 = TypeDocument::create(['type' => 'FicheFinTravaux' ,'is_pdf'=> 1 ]);
        $typedocument14 = TypeDocument::create(['type' => 'RapportTechnique' ,'is_pdf'=> 1 ]);
        $typedocument15 = TypeDocument::create(['type' => 'RapportPreliminaire' ,'is_pdf'=> 1 ]);
        $typedocument16 = TypeDocument::create(['type' => 'RapportForfaitaire' ,'is_pdf'=> 1 ]);
        $typedocument17 = TypeDocument::create(['type' => 'AvisDommage' ,'is_pdf'=> 1 ]);
        $typedocument18 = TypeDocument::create(['type' => 'ShockPoint' ]);
        $typedocument18 = TypeDocument::create(['type' => 'ArretsValeur' ]);
        $typedocument18 = TypeDocument::create(['type' => 'RapportCompany' ]);
        $typedocument18 = TypeDocument::create(['type' => 'DocumentASigner' ]);


    }
}
